package com.yeejoin.equipmanage.service;


import com.yeejoin.equipmanage.common.entity.vo.AppDownloadVO;
import org.apache.poi.hssf.usermodel.HSSFWorkbook;

/**
 * 上传文件模版下载
 * 
 *
 */
public interface IDownloadFileService {
	HSSFWorkbook DownloadFile(String type);

	AppDownloadVO appDownloadDatas();
}
